How to install libmetview-dev on Debian 9 (Stretch)